[rspec-users] spec failing to run specs when spec.opts is present on 1.2.9

Ashley Moran ashley.moran at patchspace.co.uk
Thu Oct 29 15:07:09 EDT 2009

On 29 Oct 2009, at 08:28, Paul Carey wrote:

> If I create a new merb app (1.0.12) and model and then run rake spec,
> all is well.  However, if I copy its spec_helper into my own app, the
> problems listed above appear. So I think the source of the issue lies
> somewhere else.

Have you upgraded the old app to Merb 1.0.12?  If not, what version is  
it on?



More information about the rspec-users mailing list